Post by lucasgarcia » Fri Sep 08, 2017 6:33 pm

I upgrade from 1.5.2 to 3.0.2, upload files and re-write config.php and admin/config.php with some problems (password mysql to mysqli, changes some files) exit upgrade , but now want to admin and dont exist this folder:

Warning: fopen(/homecity/pccartuc/public_html/catalog/view/theme//stylesheet/bootstrap.css): failed to open stream: No such file or directory in /home/pccartuc/public_html/catalog/controller/startup/sass.php on line 14Warning: flock() expects parameter 1 to be resource, boolean given in /home/pccartuc/public_html/catalog/controller/startup/sass.php on line 16Warning: fwrite() expects parameter 1 to be resource, boolean given in /home/pccartuc/public_html/catalog/controller/startup/sass.php on line 18Warning: fflush() expects parameter 1 to be resource, boolean given in /home/pccartuc/public_html/catalog/controller/startup/sass.php on line 20Warning: flock() expects parameter 1 to be resource, boolean given in /home/pccartuc/public_html/catalog/controller/startup/sass.php on line 22Warning: fclose() expects parameter 1 to be resource, boolean given in /home/pccartuc/public_html/catalog/controller/startup/sass.php on line 24

i create this folder and copy this file from admin/view/theme, clean cache chrome and always error

some idea why not upgrade create this folder with files, i change sass.php but no open
many thanks

New member

Posts

Joined
Sat Sep 02, 2017 3:54 pm

Post by straightlight » Wed Nov 15, 2017 5:45 am

Themes between these two versions are incompatible. Either contact the theme developer to resolve issue, see if there are any updated versions on the marketplace or post a new topic in the commercial support section to request a theme conversion as a custom job.

The most generated errors being found on Opencart forum originates from contributed programming.

Regards,
Straightlight


Guru Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 8 guests